Error
A valid request URL is required to generate request examples{
"message": "Rows created successfully",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"rows_created": 123,
"rows": [
{}
]
}{
"error": "Table not found"
}{
"message": "<string>",
"errors": {}
}Data Operations
Create table rows
Creates one or more rows in a table. Supports both single row and bulk insert operations.
POST
/
tables
/
{tableId}
/
rows
Error
A valid request URL is required to generate request examples{
"message": "Rows created successfully",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"rows_created": 123,
"rows": [
{}
]
}{
"error": "Table not found"
}{
"message": "<string>",
"errors": {}
}Authorizations
Enter token in format (Bearer )
Path Parameters
Table ID
Body
application/json
Row data (single row or bulk insert)